module fzf_jll
using Libdl
is_available() = true
find_artifact_dir() = "/usr"
artifact_dir = "/usr"
const PATH_list = String[]
const LIBPATH_list = String[]
const PATH = Ref("")
const LIBPATH = Ref("")
const LIBPATH_env = "LD_LIBRARY_PATH"
export fzf
const fzf_path = "/usr/bin/fzf"
fzf(f::Function; kw...) = f(fzf_path)
fzf(; kw...) = Cmd([fzf_path])
end
